Subject: Re: bug#6725: say what clients

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 18 Oct 2019 10:50:35 +0800

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
LI> [email-masked] writes:

>> Upon trying to exit emacs, the users might see:
>> This Emacs session has clients; exit anyway? (yes or no)
>> OK, but the user thinks "why clients is he talking about? Can I see a
>> list please?"

LI> I'm not sure any list would make sense here?  We're talking about
LI> emacsclient clients, and just listing those connections wouldn't really
LI> impart any information.

LI> So I'm closing this bug report.

I would add
"Tip: use C-x C-b to see leftover buffers."